Inhalte

# Funktion Sqr

Ermittelt die Quadratwurzel des angegebenen numerischen Ausdrucks.

## Syntax:

    Sqr (Zahl)

## Rückgabewert:

Double

## Parameter:

Zahl: Ein beliebiger numerischer Ausdruck, dessen Quadratwurzel Sie berechnen möchten.

Die Quadratwurzel einer Zahl ist diejenige Zahl, die mit sich selber multipliziert diese Zahl ergibt. Die Quadratwurzel von 36 ist beispielsweise 6.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub